[data-name="products"] button {
    background-color: white;
}
#url, #website {
    display: none;
}
.contact_footer {
    color: #337AB7;
    font-weight: bold;
}
.w3-input { 
    width: 90% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.reason {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.yellow {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
    display: block;
}
html, body {
    overflow-x: clip;
    width: 100vw;
    font-family: Arial !important;
}
#mainHolderLarge > p {
    padding: 1em;
}
hr {
    border: 0;
    border-top: 7px solid #eee !important;
    margin: 28px 0 !important;
}
.w3-content {
    max-width: 1050px !important;
}
.compat {
    color: #1E3765 !important;
    margin-top: 0 !important;
    font-weight: bold;
    width: 100% !important;
}

#forcSSbutton, #forcABbutton, #forcBKbutton, #forcDBbutton, #forcGSbutton, #forcGSbutton, #forcPGbutton, #forcSDbutton, #forcWHbutton, #CBUWHbutton, #CBUBKbutton, #CBUDBbutton, #CBUFGbutton, #CBUPGbutton, #CBUSDbutton, #PARTSREPAIRbutton, #PARTSKEYbutton, #PARTSLOCKbutton, #PARTSPINSbutton {
    text-align: center;
    border-radius: 0;
    width: 40px;
    height: 40px;
    background-size: 40px;
    background-repeat: no-repeat;
    border: none;
}
.FourB-Plus, .FourC, .CBU, .parts {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem;
}
@media (min-width: 600px) {
    .reason > br {
        display: none;
    }
    .reason {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .reason > input {
        margin-left: 2%;
    }
    #textarea {
        width: 90%;
    }
    #clickToSubmit {
        margin-top: 3% !important;
    }
    .inlineP {
        display: inline;
    }
    .inlineP > input {
        display: inline;
        width: 43% !important;
        margin-left: 5% !important;
    }
    .inlineP > select, .inlineP > input:nth-of-type(2)  {
        display: inline;
        width: 44.5% !important;
        margin-left: 2% !important;
    }
    #contactinfo {
         font-size: 2rem;
    }
    html, body {
        overflow-x: clip;
        width: 100vw;
        background-color: #F7F7F7;
    }
    body > * {
        background-color: white;
    }
  .FourB-Plus { grid-template-columns: repeat(2, 1fr); }
    .FourC > div, .FourB-Plus > div, .parts > div {
        grid-column-start: 1;
        grid-row-start: 4;
        text-align: center;
        width: 100%;
    }
    .CBU > div {
        grid-column-start: 1;
        grid-row-start: 4;
        text-align: center;
        width: 100%
    }
    .FourB-Plus, .FourC, .CBU {
        grid-template-columns: auto auto;
        grid-template-rows: auto auto auto auto;
        margin-top: 10%;
        display: grid;
    }
}
.FourB-Plus > h2, .FourC > h2, .CBU > h2, .parts > h2 {
    grid-row-start: 1 !important;
    grid-column-start: 2 !important;
    color: #1E3765 !important;
    font-weight: bold;
}
.FourB-Plus > img, .FourC > img, .CBU > img, .parts > img {
    grid-row-start: 1;
    grid-column-start: 1;
    max-width: 100%;
}
.FourB-Plus > ul, .FourC > ul, .CBU > ul, .parts > ul {
    grid-column-start: 2;
    grid-row-start: 1;
    margin-top: 20%;
}
#previewRed {
    display: block;
}
#previewGreen, #previewBlack, #previewBlue, #previewBrown {
    display: none;
}
.active {
    color:#337ab7 !important;
    text-decoration: underline !important;
}
#navlist {
    background-color: white;
    overflow: hidden;
    padding: 10px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

#navlist a {
    color: #1E3765;
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
    font-size: 2rem;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
}

.nav__content a {
    color: #1E3765;
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
    font-size: 1.5rem;
    display: block;
    font-weight: bold;
    text-transform: uppercase !important;
}

.nav__content a:first-of-type {
    color: #1E3765;
    padding-bottom: 14px !important;
    padding-top: 0 !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-decoration: none;
    text-align: center;
    font-size: 1.5rem;
    display: block;
    margin-top: -6%;
}

.w3-sidebar {
    height: fit-content !important;
}
#navlist a:hover {
    color: #CAAC69;
}

.search {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.search input[type="text"] {
    padding: 6px;
    margin-right: 10px;
    border: none;
    font-size: 17px;
    border-radius: 4px;
}

.search button {
    padding: 6px 10px;
    background: white;
    color: green;
    border: none;
    cursor: pointer;
    border-radius: 4px;
}

.search button i {
    font-size: 18px;
}

.search button:hover {
    background: darkgreen;
    color: white;
}
@media only screen and (max-width: 600px) {
    #textarea {
        width: 90%;
    }
    .inlineP.first {
        display: block;
        margin-top: -5% !important;
    }
    .inlineP > input {
        display: inline;
        width: 43% !important;
        margin-left: 5% !important;
    }
    input[name="Email"], input[name="Phone"] {
        width: 90% !important;
    }
    input[name="Phone"] {
        margin-top: 4% !important;
    }
    .inlineP > input:first-of-type {
        display: inline;
        width: 43%;
        margin-left: 5% !important;
    }
    .inlineP > select {
        display: inline;
        width: 43% !important;
        margin-left: 3% !important;
    }
    .inlineP.first > select, .inlineP.first > input:nth-of-type(2) {
        margin-top: 5%;
    }
    #forcSSbutton, #forcABbutton, #forcBKbutton, #forcDBbutton, #forcGSbutton, #forcGSbutton, #forcPGbutton, #forcSDbutton, #forcWHbutton, #CBUWHbutton, #CBUBKbutton, #CBUDBbutton, #CBUFGbutton, #CBUPGbutton, #CBUSDbutton, #PARTSREPAIRbutton, #PARTSKEYbutton, #PARTSLOCKbutton, #PARTSPINSbutton {
        text-align: center;
        border-radius: 0;
        width: 37px;
        height: 37px;
        background-size: 37px;
        background-repeat: no-repeat;
        border: none;
    }
    .FourB-Plus > h2, .FourC > h2, .CBU > h2, .parts > h2 {
        grid-row-start: 1 !important;
        grid-column-start: 1 !important;
        color: #1E3765 !important;
        font-weight: bold;
        font-size: 2rem;
        text-align: center;
    }
    .FourB-Plus > div, .FourC > div, .CBU > div, .parts > div {
        text-align: center;
        width: 104%;
    } 
    .FourB-Plus > ul, .FourC > ul, .CBU > ul, .parts > ul {
        grid-column-start: 1;
        grid-row-start: 2;
        margin-top: 0%;
    }
    .FourB-Plus > img, .FourC > img, .CBU > img, .parts > img {
        grid-row-start: 3;
        grid-column-start: 1;
        max-width: 100%;
    }
    .banner > p {
        font-size: 1rem !important;
    } 
    .FourB-Plus, .FourC, .CBU, .parts {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
        margin-top: 15%;
    }
    .w3-sidebar.w3-bar-block.w3-card.w3-hide-large {
        padding-top: 5vh;
    }
    .nav_content_footer {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        font-size: 0.9em;
        padding-top: 3% !important; 
        margin-bottom: 4%;
    }
    .copyright > p {
        margin-bottom: -15px;
    }
    .copyright {
        font-size: 0.7em;
        padding-top: 3%;
    }
    footer {
        width: 90%;
        height: 20vh;
        position: relative;
        margin-top: 45%;
        text-align: center;
        margin-left: auto;
        box-shadow: 0 0 12px 4px #1E3765;
        margin-right: auto;
        display: block;
    }
    #mainHolder {
        max-width: 80% !important;
    }
    #mainHolder > p {
        font-size: 1.0em !important;
    }
    header img {
        height: 13rem;
        margin-top: 0rem;
        width: 100%;
    }
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    .FourB-Plus, .FourC, .CBU, .parts {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
        margin-top: 15%;
    }
    header img {
        height: 13rem;
        margin-top: 0rem;
        width: 100%;
    }
    .FourB-Plus > h2 {
        grid-row-start: 1 !important;
        grid-column-start: 2 !important;
        color: red !important;
        font-weight: bold;
        margin-top: 10%;
    }
    #mainHolder > p, .banner > p {
        font-size: 1rem !important;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        text-align: justify;
    }
    #navlist {
        flex-direction: column;
        align-items: flex-start;
    }

    .search {
        justify-content: flex-start;
        width: 100%;
        margin-top: 10px;
        padding-left: 10px;
    }

    .search input[type="text"] {
        margin-right: 10px;
        width: auto;
    }

    .search button {
        padding: 4px 8px;
    }

    .search button i {
        font-size: 14px;
    }

    #navlist a {
        width: 100%;
        text-align: left;
        padding: 10px 20px;
    }
    html {
    	width: 100vw;
    	font-size: 12pt;
    	height: auto;
    }
    body {
        height: 100vh;
        width: 100vw;
        height: auto;
    }
    .aboutMain, .contactPage {
        height: 100vh;
        width: 95vw;
    }
    .w3-display-topright {
        position: relative !important;
        left: 85% !important;
        top: 0;
        color: #1E3765 !important;
    }
    header {
        margin-top: 1vh;
    	width: 96vw;
    	height: 13rem;
    	box-shadow: 0 0 27px 9px #1E3765;
    	text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    footer {
        width: 96vw;
        height: 23vh;
        position: relative;
        margin-top: 45%;
        text-align: center;
        margin-left: auto;
        box-shadow: 0 0 12px 4px #1E3765;
        margin-right: auto;
        display: block;
    }
    .productFooter {
        width: 96vw;
        height: 28vh;
        position: relative;
        margin-top: 6vh;
        text-align: center;
        margin-left: auto;
        box-shadow: 0 0 12px 4px #1E3765;
        margin-right: auto;
        display: block;
    } 
    .aboutFooter {
        width: 96vw;
        height: 28vh;
        position: relative;
        margin-top: 30vh;
        text-align: center;
        margin-left: auto;
        box-shadow: 0 0 12px 4px #1E3765;
        margin-right: auto;
        display: block;
    }
    header img {
    	height: 13rem;
    	margin-top: 0rem;
    	width: 100%;
    }
    header h1 {
        display: block;
        font-size: 14pt;
        color: #DE0A0D;
        position: relative;
        width: 95vw;
    }
    header h2 {
        display: inline;
        font-size: 12pt;
        color: #DE0A0D;
        position: absolute;
        margin-top: 0rem;
        margin-left: -3rem;
    }
    nav a {
	    color: #1E3765;
        font-size: 1rem;
        padding: 7px;
    }
    header nav a:last-of-type {
	    color: #1E3765;
        font-size: 1rem;
        padding: 7px;
        display: block;
    }
    footer br {
        display: none;
    }
    footer .copyright br {
        display: block;
    }
    footer .copyright a {
        font-size: 9pt;
    }
    footer nav a[id] {
        color: #1E3765;
    	font-size: 1rem;
    	padding: 0px !important;
    	text-decoration: none;
    	margin-left: 0%;
        margin-top: 3%;
    }
    footer nav a {
        color: #337AB7;
    	font-size: 12pt;
    	padding: 0px !important;
    	text-decoration: none;
        margin-top: 5%;
    }
    footer nav {
        margin-right: auto;
        text-align: center;
        margin-top: 0rem;
        margin-left: 0.0rem;
        width: 94vw;
        line-height: 2.5;
        padding-left: 0%;
        padding-top: 0%;
    }
    body > footer > span.usps > a {
        display: block;
    }
    .nav_content_footer {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    .contact_footer {
        margin-top: 2%;
    }
    .copyright {
        position: static;
        font-size: 0.8rem;
        display: block;
        width: 100%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        color: #1E3765;
        margin-top: 10%;
    }
    .copyright > p:first-of-type {
        margin-top: -5%;
    }
    .copyright > p {
        margin-bottom: 0;
        padding-bottom: 0;
        line-height: 0.5;
    }
    .usps {
        margin-top: 0.8rem;
        position: relative;
        margin-left: 0;
        font-size: 12pt;
    }
    header nav {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 2rem;
        width: 96vw;
        display: none;
    }
    nav.mobile {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 3rem;
        width: 95vw;
        display: block !important;
        font-size: 12pt;
        line-height: 2;
    }
    .mainPageDiv {
    	margin-left: 0.3rem;
    	margin-right: auto;
    	text-align: center;
    	width: 95vw;
    	height: calc(280vh - 9.5rem);
    	display: grid;
    	grid-template-columns: 33vw 33vw 33vw;
    	grid-template-rows: 12vh 12vh 28vh 11vh 9vh 62vh 20vh;
    }
    .contactPageDiv {
    	margin-left: 0.3rem;
    	margin-right: auto;
    	text-align: center;
    	width: 95vw;
    	height: calc(200vh - 9.5rem);
    }
    .mainPage h1:not(.companyHeading) {
    	width: 92vw;
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-column-start: 1;
      	grid-column-end: 3;
    	grid-row-start: 1;
    }
    .mainPage h2:not(.companyNumber) {
        font-size: 12pt;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 2;
        grid-column-start: 1;
        grid-column-end: 4;
        margin-left: 0;
        margin-top: -3%;
        width: 92vw;
    }
    .FourB-Plus > h2, .FourC > h2, .CBU > h2, .parts > h2 {
        grid-row-start: 1 !important;
        grid-column-start: 1 !important;
        color: red !important;
        font-weight: bold;
        margin-top: -6% !important;
        width: 96% !important;
    }
    .FourB-Plus > ul, .FourC > ul, .CBU > ul, .parts > ul {
        grid-column-start: 1;
        grid-row-start: 2;
        margin-top: 0%;
        width: 90%;
    }
    .FourB-Plus > img, .FourC > img, .CBU > img, .parts > img {
        grid-column-start: 1;
        grid-row-start: 3;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .FourB-Plus > div, .FourC > div, .CBU > div, .parts > div {
        grid-column-start: 1;
        grid-row-start: 4;
        text-align: center;
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
    .FourB-Plus, .FourC, .CBU, .parts {
        grid-template-columns: auto;
        grid-template-rows: auto auto auto auto;
        margin-top: 15%;
    }
    .mainPage h3 {
	    margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 4;
        grid-column-start: 1;
        grid-column-end: 4;
        font-size: 1rem;
        /* margin-top: -2rem; */
        width: 80vw;
    }
    .mainPage .USPSSeal {
        grid-row-start: 5;
        grid-column-start: 2;
        grid-column-end: 3;
    }
    .mainPageDiv img:nth-of-type(2) {
	    grid-row-start: 6;
        grid-row-end: 6;
        grid-column-start: 1;
        grid-column-end: 3;
        margin-left: 9vw;
        width: 70vw;
    }
    .mainPageDiv img:nth-of-type(3) {
    	grid-row-start: 3;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 4;
        margin-left: 22vw;
        height: 24vh;
        width: 50vw;
    }
    .mainPage .moreAbout {
        grid-row-start: 7;
        grid-column-start: 1;
        grid-column-end: 4;
        text-align: center;
        color: #1E3765;
        width: 95vw;
        text-align: left;
    }
    .productsPageDiv {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .productImages {
        width: 55vw;
        margin-top: 2rem;
    }
    .productImages:first-of-type {
        width: 55vw;
        margin-top: 3rem;
    }
    .productsPageDiv span {
        display: block;
    }
    .aboutPageDiv h1, .aboutPageDiv h2 {
        width: 96vw;
        text-align: center;
    }
    .aboutPageDiv span {
        display: block;
        width: 96vw;
        text-align: center;
        margin-top: 2vh;
    }
    .contactPageDiv h1, .contactPageDiv h2, .contactPageDiv h3 {
        width: 93vw;
        text-align: center;
        display: block;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    #mainHolder {
        height: auto;
        max-width: 80% !important;
        padding-left: 2rem;
        padding-right: 2rem;
        padding-top: 0.1rem;
        padding-bottom: 1rem;
    }
    .nav__content a:first-of-type {
        color: #1E3765;
        padding-bottom: 14px !important;
        padding-top: 0 !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        text-decoration: none;
        text-align: center;
        font-size: 1.5rem;
        display: block;
        margin-top: 2%;
    }
    html {
    	width: 100%;
    	font-size: 12pt;
    	height: 85rem;
    }
    body {
        height: 100%;
    }
    header {
    	width: 100%;
    	height: 10rem;
    	box-shadow: 0 0 12px 4px #1E3765;
    }
    footer {
    	width: 80%;
        height: 12rem;
        text-align: center;
        box-shadow: 0 0 12px 4px #1E3765;
        margin-top: 36%;
        margin-left: auto;
        margin-right: auto;
    }
    .FourB-Plus > ul, .FourC > ul, .CBU > ul, .parts > ul {
        grid-column-start: 2;
        grid-row-start: 1;
        margin-top: 31%;
    }
    header img {
    	height: 10rem;
        margin-top: 0%;
    }
    header h1 {
	    display: inline;
        font-size: 29pt;
        color: #DE0A0D;
        position: absolute;
        margin-top: 1rem;
        margin-left: 1rem;
    }
    header h2 {
    	display: inline;
        font-size: 23pt;
        color: #DE0A0D;
        position: absolute;
        margin-top: 4rem;
        margin-left: 1rem;
    }
    nav a {
    	color: #1E3765;
    	font-size: 16pt;
    	padding: 30px;
    }
    footer nav a {
        color: #1E3765;
    	font-size: 12pt;
    	padding: 30px;
    	text-decoration: none;
        display: block;
        margin-top: 0rem;
    }
    footer nav {
        margin-left: auto;
    	margin-right: auto;	
    	text-align: left;
    	margin-top: -1rem;   
    }
    .nav_content_footer {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    .copyright {
        margin-top: 0rem;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .copyright > p:nth-of-type(1) {
        margin-bottom: 0%;
    }
    .copyright > p:nth-of-type(2) {
        margin-top: 0%;
    }
    .usps {
        margin-top: -10rem;
        position: absolute;
        margin-left: -19rem;
    }
    .w3-display-topright {
        top: unset !important;
    }
    nav {
    	margin-right: auto;	
    	text-align: center;
    	margin-top: -1rem;
    }
    .mainPageDiv {
    	margin-left: -2rem;
    	margin-right: auto;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	display: grid;
    	grid-template-columns: 15% 15% 40% 15% 15%;
    	grid-template-rows: 20% 21% 10%;
    }
    .mainPage h1:not(.companyHeading) {
    	width: 50%;
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-column-start: 3;
      	grid-column-end: 3;
    	grid-row-start: 1;
    }
    .mainPage h2:not(.companyNumber) {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 3;
    }
    .mainPage h3 {
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 3;
        grid-column-start: 1;
        grid-column-end: 6;
        font-size: 23pt;
        margin-left: 7rem;
    }
    .mainPage .USPSSeal {
    	grid-row-start: 4;
        grid-column-start: 3;
        grid-column-end: 3;
        margin-left: 29%;
        width: 11rem !important;
    }
    .mainPageDiv img:nth-of-type(2) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 1;
    	grid-column-end: 1;
    	margin-left: 32%;
    	margin-top: 19%;
    }
    .mainPageDiv img:nth-of-type(3) {
        grid-row-start: 1;
        grid-row-end: 4;
        grid-column-start: 4;
        grid-column-end: 4;
        margin-left: 14%;
        height: 17rem;
        margin-top: 55%;
    }
    .mainPage .moreAbout {
        grid-row-start: 5;
        grid-column-start: 1;
        grid-column-end: 6;
        text-align: center;
        color: #1E3765;
        font-size: 17pt;
        margin-left: 6%;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 993px) and (max-width: 1200px) {
    html {
    	width: 100%;
    	font-size: 14pt;
    	height: 50rem;
    }
    body {
        height: 100%;
    }
    header {
    	width: 100%;
    	height: 8rem;
    	box-shadow: 0 0 12px 4px #1E3765;
    }
    footer {
    	width: 100%;
    	height: 13rem;
    	box-shadow: 0 0 12px 4px #1E3765;
	    max-width: 900px !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    header img {
    	height: 7rem;
    }
    header h1 {
    	display: inline;
    	font-size: 40pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 0rem;
    	margin-left: 2rem;
    }
    header h2 {
    	display: inline;
    	font-size: 30pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 4rem;
    	margin-left: 2rem;
    }
    nav a {
    	color: #1E3765;
    	font-size: 15pt;
    	padding: 30px;
    }
    footer nav a {
        color: #1E3765;
    	font-size: 12pt;
    	padding: 30px;
    	text-decoration: none;
    }
    footer nav {
        margin-left: auto;
    	margin-right: auto;	
    	text-align: left;
    	margin-top: -1rem;   
    }
    .nav_content_footer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    .copyright {
        margin-top: 2rem;
    }
    .usps {
        margin-top: -4rem;
        position: absolute;
    }
    nav {
    	margin-left: 22rem;
    	margin-right: auto;	
    	text-align: center;
    	margin-top: -1rem;
    }
    .mainPageDiv {
    	margin-left: -2rem;
    	margin-right: auto;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	display: grid;
    	grid-template-columns: 15% 15% 40% 15% 15%;
    	grid-template-rows: 20% 21% 10%;
    }
    .mainPage h1:not(.companyHeading) {
    	width: 50%;
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-column-start: 3;
      	grid-column-end: 3;
    	grid-row-start: 1;
    }
    .mainPage h2:not(.companyNumber) {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 3;
    }
    .mainPage h3 {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 3;
    	grid-column-start: 3;
      	grid-column-end: 3;
    }
    .mainPage .USPSSeal {
    	grid-row-start: 4;
    	grid-column-start: 3;
    	grid-column-end: 3;
    	margin-left: 42%;
    }
    .mainPageDiv img:nth-of-type(2) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 1;
    	grid-column-end: 1;
    	margin-left: 47%;
    	margin-top: 19%;
    }
    .mainPageDiv img:nth-of-type(3) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 4;
    	grid-column-end: 4;	
    	margin-left: 32%;
    	height: 17rem;
    	margin-top: 27%;
    }
    .mainPage .moreAbout {
        grid-row-start: 5;
        grid-column-start: 2;
        grid-column-end: 5;
        text-align: center;
        color: #1E3765;
    }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1201px) and (max-width: 1500px) {
    html {
    	width: 100%;
    	font-size: 14pt;
    	height: 50rem;
    }
    body {
        height: 100%;
    }
    header {
    	width: 100%;
    	height: auto;
    	box-shadow: 0 0 12px 4px #1E3765;
    }
    footer {
	    max-width: 1050px !important;
        margin-left: auto;
        margin-right: auto;
    	height: 13rem;
    	text-align: center;
    	box-shadow: 0 0 12px 4px #1E3765;
    	margin-top: 52vh;
    }
    header img {
        height: auto;
        width: 25%;
    }
    header h1 {
    	display: inline;
    	font-size: 40pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 0rem;
    	margin-left: 2rem;
    }
    header h2 {
    	display: inline;
    	font-size: 30pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 4rem;
    	margin-left: 2rem;
    }
    nav a {
    	color: #1E3765;
    	font-size: 15pt;
    	padding: 30px;
    }
    .nav_content_footer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    footer nav a {
        color: #1E3765;
    	font-size: 12pt;
    	padding: 30px;
    	text-decoration: none;
    }
    footer nav {
        margin-left: auto;
    	margin-right: auto;	
    	text-align: left;
    	margin-top: -1rem;   
    }
    footer nav a {
        color: #1E3765;
    	font-size: 10pt;
    	padding: 30px;
    	text-decoration: none;
    }
    .copyright {
        position: relative;
        text-align: center;
        width: 100%;
        margin-top: 3%;
    }
    .usps {
        margin-top: -4rem;
        position: absolute;
    }
    nav {
    	margin-left: 22rem;
    	margin-right: auto;	
    	text-align: center;
    	margin-top: -1rem;
    }
    .mainPageDiv {
    	margin-left: -2rem;
    	margin-right: auto;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	display: grid;
    	grid-template-columns: 15% 15% 40% 15% 15%;
    	grid-template-rows: 20% 21% 10%;
    }
    .mainPage h1:not(.companyHeading) {
    	width: 50%;
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-column-start: 3;
      	grid-column-end: 3;
    	grid-row-start: 1;
    }
    .mainPage h2:not(.companyNumber) {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 3;
    }
    .mainPage h3 {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 3;
    	grid-column-start: 3;
      	grid-column-end: 3;
    }
    .mainPage .USPSSeal {
    	grid-row-start: 4;
    	grid-column-start: 3;
    	grid-column-end: 3;
    	margin-left: 42%;
    }
    .mainPageDiv img:nth-of-type(2) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 1;
    	grid-column-end: 1;
    	margin-left: 47%;
    	margin-top: 19%;
    }
    .mainPageDiv img:nth-of-type(3) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 4;
    	grid-column-end: 4;	
    	margin-left: 32%;
    	height: 17rem;
    	margin-top: 27%;
    }
    .mainPage .moreAbout {
        grid-row-start: 5;
        grid-column-start: 2;
        grid-column-end: 5;
        text-align: center;
        color: #1E3765;
    }
}
/* XX large devices (large laptops and desktops, 1500px and up) */
@media only screen and (min-width: 1501px) {
    html {
    	width: 100%;
    	font-size: 14pt;
    	height: 50rem;
    }
    body {
        height: 150vh;
    }
    header {
    	width: 100%;
    	height: auto;
    	box-shadow: 0 0 12px 4px #1E3765;
    }
    footer {
    	width: 100%;
    	height: 15rem;
    	box-shadow: 0 0 12px 4px #1E3765;
	    margin-top: 52vh;
        max-width: 1050px !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .nav_content_footer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }
    .aboutFooter {
    	width: 100%;
    	height: 6rem;
    	text-align: center;
    	box-shadow: 0 0 12px 4px #1E3765;
	    margin-top: 100vh;
    }
    .productFooter {
    	width: 100%;
    	height: 6rem;
    	text-align: center;
    	box-shadow: 0 0 12px 4px #1E3765;
	    margin-top: 150vh;
    }
    header img {
        height: auto;
        width: 48%;
        padding-top: 2%;
    }
    header h1 {
    	display: inline;
    	font-size: 40pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 0rem;
    	margin-left: 2rem;
    }
    header h2 {
    	display: inline;
    	font-size: 30pt;
    	color: #DE0A0D;
    	position: absolute;
    	margin-top: 4rem;
    	margin-left: 2rem;
    }
    nav a {
    	color: #1E3765;
    	font-size: 15pt;
    	padding: 30px;
    }
    footer nav a {
        color: #1E3765;
    	font-size: 16pt;
    	padding: 30px;
    	text-decoration: none;
    }
    .copyright > a {
        color: #1E3765;
    	font-size: 12pt;
    	padding: 30px;
    }
    footer nav {
        margin-left: auto;
    	margin-right: auto;	
    	text-align: left;
    	margin-top: -1rem;  
    	height: auto;
    }
    .contact_footer {
        font-size: 1.5rem;
    }
    #logo-footer-large {
        max-width: 28% !important;
        float: right !important;
        margin-right: 5% !important;
        margin-top: 0 !important;
    }
    .footer-links {
        width: 50%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        padding-top: 3%;
    }
    .copyright {
        position: relative;
        text-align: center;
        width: 100%;
        margin-top: 3%;
    }
    .usps {
        margin-top: -4rem;
        position: absolute;
    }
    nav {
    	margin-left: 22rem;
    	margin-right: auto;	
    	text-align: center;
    	margin-top: -1rem;
    }
    .mainPageDiv {
    	margin-left: -2rem;
    	margin-right: auto;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	display: grid;
    	grid-template-columns: 15% 15% 40% 15% 15%;
    	grid-template-rows: 20% 21% 10%;
    }
    .productsPageDiv {
    	margin-left: 0rem;
    	margin-right: auto;
    	text-align: center;
    	width: 100%;
    	height: 100%;
    	display: grid;
    	grid-template-columns: 30% 25% 15% 15% 15%;
    	grid-template-rows: 10% 25% 25% 25%;
    }
    .productImages {
        max-width: 3in;
    }
    .productImages:first-of-type {
        grid-column-start: 1;
        grid-column-end: 1;
        grid-row-start: 2;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(2) {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 2;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(3) {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 4;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(4) {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 3;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(5) {
        grid-column-start: 1;
        grid-column-end: 1;
        grid-row-start: 6;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(6) {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 6;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(7) {
        grid-column-start: 4;
        grid-column-end: 4;
        grid-row-start: 6;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(8) {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 4;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(9) {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 8;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(10) {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 8;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(11) {
        grid-column-start: 4;
        grid-column-end: 4;
        grid-row-start: 8;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(12) {
        grid-column-start: 4;
        grid-column-end: 4;
        grid-row-start: 5;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(13) {
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 5;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(14) {
        grid-column-start: 1;
        grid-column-end: 1;
        grid-row-start: 5;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(15) {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 9;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .productImages:nth-of-type(16) {
        grid-column-start: 3;
        grid-column-end: 4;
        grid-row-start: 9;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }    
    .mainPage h1:not(.companyHeading) {
        width: 130%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-column-start: 2;
        grid-column-end: 4;
        grid-row-start: 1;
    }
    .mainPage h2:not(.companyNumber) {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 2;
        grid-column-start: 3;
        grid-column-end: 4;
    }
    .mainPage h3 {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 3;
        grid-column-start: 2;
        grid-column-end: 5;
    }
    .mainPage h3:nth-of-type(2) {
    	margin-left: auto;
    	margin-right: auto;
    	text-align: center;
    	color: #1E3765;
    	grid-row-start: 2;
    	grid-column-start: 4;
      	grid-column-end: 5;
    }
    .mainPage .USPSSeal {
    	grid-row-start: 4;
    	grid-column-start: 3;
    	grid-column-end: 3;
    	margin-left: 42%;
    }
    .mainPageDiv img:nth-of-type(2) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 1;
    	grid-column-end: 1;
    	margin-left: 47%;
    	margin-top: 19%;
    }
    .mainPageDiv img:nth-of-type(3) {
    	grid-row-start: 1;
    	grid-row-end: 4;
    	grid-column-start: 4;
    	grid-column-end: 4;	
    	margin-left: 32%;
    	height: 17rem;
    	margin-top: 27%;
    }
    .mainPage .moreAbout {
        grid-row-start: 5;
        grid-column-start: 2;
        grid-column-end: 5;
        text-align: center;
        color: #1E3765;
    }
    .productsPageDiv h1:not(.companyHeading) {
        width: 50vw;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row-start: 1;
    }
    .productsPageDiv h2:not(.companyNumber) {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 2;
        grid-column-start: 4;
        grid-column-end: 4;
    }
    .productsPageDiv span:first-of-type {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 4rem;
    }
    .productsPageDiv span:nth-of-type(2) {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 9rem;        
    }
    .productsPageDiv span:nth-of-type(3) {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 13rem;
    }
    .productsPageDiv span:nth-of-type(4) {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 17rem;
    }
    .productsPageDiv span:nth-of-type(5) {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 21rem;
    }
    .productsPageDiv span:nth-of-type(6) {
    	grid-row-start: 2;
    	grid-column-start: 3;
      	grid-column-end: 6;
        font-size: 22pt;
        margin-top: 25rem;
    }    
    .aboutPageDiv h1:not(.companyHeading) {
        width: 94%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-column-start: 2;
        grid-column-end: 4;
        grid-row-start: 1;
    }
    .aboutPageDiv h2:not(.companyNumber) {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 2;
        grid-column-start: 3;
        grid-column-end: 4;
    }
    .aboutPageDiv span {
        display: block;
        font-size: 30pt;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #1E3765;
        grid-row-start: 2;
        grid-column-start: 3;
        grid-column-end: 4;
    }
}